<!-- <div *ngFor="let i of any">
    <app-detail [ids]="i"></app-detail>
</div> -->
    
<div *ngFor="let i of any">
    <app-detail [ids]="i"></app-detail>
</div>
<button (click)="addMore()">Show more</button>
